--> Retroamp Ini File version 2   <--
-->     Programed by Ti-B0ne      <--
-->    http://tibone.no-ip.com    <--

[General]
Engine=zdspc
mirc=0
mircmode=1
transparency=100
Always_On_Top=0
OSC=1
Skip_Time=2

[Skins]
skin=1
skinfile=C:\Ti-B0ne =\RetroAmp\skins\flesh.skin

[Cursor]
cursor=5

[Visualization]
type=none

[Icon]
tray=4














































[Sux]
vblauro=1
